format_version: '1.0'

input_files: 'Problem05_label46_true-unreach.c_token_ring.09.cil-2_false-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False